NODE_ENV=development
VUE_APP_DATAS_SCRIPT_URL=http://localhost:8088

VUE_APP_API_BASE_URL=http://admin.xingjiankangfu.com/admin-pro/admin-pro

# VUE_APP_API_BASE_URL=http://222.128.10.207:9400/enter-policy-api

# VUE_APP_API_BASE_URL=http://192.168.0.21:9028/enter-policy-api/

VUE_APP_API_BASE_URL=http://localhost:8080/jeecg-boot

# 改
VUE_APP_API_BASE_URL=http://192.168.0.21:9028/enter-policy-api/
VUE_APP_API_BASE_URL=http://localhost:9028/handling-system/


VUE_APP_CAS_BASE_URL=http://cas.example.org:8443/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview
